/*==================================================
 * SUB-MODULE STYLES

- Sub-modules are the components within modules [.e.g. .box-header {}, .box-body {} ]

 Naming convention:
 .module-submodule  [e.g. .vertAlign-body]
 ==================================================*/

/* ---------- VERTICAL ALIGN IN COLUMN ---------- */
.valign-body {
    display: table-cell;
    vertical-align: middle;
}

/* use on  child column */

/* ---------- EQUAL HEIGHT COLUMNS ---------- */
/* columns of same height styles */
/* http://www.minimit.com/articles/solutions-tutorials/bootstrap-3-responsive-columns-of-same-height */

.row-full-height {
    height: 100%;
}

.col-full-height {
    height: 100%;
    vertical-align: middle;
}

.row-same-height {
    display: table;
    width: 100%;
    /* fix overflow */
    table-layout: fixed;
}

.col-xs-height {
    display: table-cell;
    float: none !important;
}

/*vertical alignment styles */

.col-top {
    vertical-align: top;
}

.col-middle {
    vertical-align: middle;
}

.col-bottom {
    vertical-align: bottom;
}

/* ---------- NAVBAR ---------- */

.navbar-nav {
    margin: 0;
}

.navbar-brand {
    position: absolute;
    width: auto;
    height: 60px;
    margin: 0;
    padding: 0;
    text-indent: -9999em;
}

.navbar > .container .navbar-brand {
    margin-left: 0;
}

.navbar-header,
.navbar-collapse {
    min-height: 60px;
}

.navbar-toggle {
    margin-top: 14px;
}

/* ---------- FORMS ---------- */

/*.form-horizontal .control-label,*/
/*.form-horizontal .radio,*/
/*.form-horizontal .checkbox,*/
/*.form-horizontal .radio-inline,*/
/*.form-horizontal .checkbox-inline {*/
/*padding-top: 5px;*/
/*}*/

/* ---------- HEADER ---------- */
.hdr-logo {
    padding: 5px 10px 10px 0;
    left: 0;
    top: 0;
    height: 75px;
    width: 180px;
    z-index: 3;
}

.form-gp {
    margin-bottom: 0;
}
